package com.ff.base.enums;

import lombok.Getter;

/**
 * 使用状态
 *
 * @author shi
 * @date 2025/01/11
 */
@Getter
public enum UsageStatus {
    ENABLED_SUCCESS(1, "启用成功"),
    DISABLED(2, "停用");

    private final Integer value;
    private final String description;

    UsageStatus(Integer value, String description) {
        this.value = value;
        this.description = description;
    }
}